<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea762fc1ea2a54024f025d569a530902">
  <dict>
    <!--2021-10-22 17:57:48.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-10-28 15:08:46.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2021-10-28 15:08:46.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-10-28 15:08:46.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP1024,RCT_ALG_MODP768</string>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2DpdInterval">300</int>
    <!--2021-10-28 15:08:46.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-10-28 15:08:46.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2IntervalToSend">1</int>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2MaxRetryToSend">10</int>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-10-28 15:08:46.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-10-28 15:08:46.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2021-10-22 17:57:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-10-28 15:08:46.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2021-10-28 15:08:46.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2022-09-27 15:28:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-09-27 15:28:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-10-22 17:57:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-10-22 17:57:48.000-->
    <int key="utBearType">2</int>
    <!--2021-10-22 17:57:48.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc004.mcc647.pub.3gppnetwork.org</string>
    <!--2021-10-22 17:57:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-10-22 17:57:48.000-->
    <int key="utNafPort">8081</int>
    <!--2021-10-22 17:57:48.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-10-22 17:57:48.000-->
    <int key="utUseApn">1</int>
    <!--2021-10-28 15:08:46.000-->
    <string key="vowifiHplmnListItem">64704, epdg.epc.mnc004.mcc647.pub.3gppnetwork.org</string>
    <!--2021-10-28 15:08:46.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-10-28 15:08:46.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-10-28 15:08:46.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-10-28 15:08:46.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-10-28 15:08:46.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-10-28 15:08:46.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-10-28 15:08:46.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2021-10-28 15:08:46.000-->
    <string key="wfc_spn_string">Appel</string>
  </dict>
</config>
